
U++ - Bug #1060

ide: cpp: Alt+C does not work anymore

05/12/2015 01:11 PM - Miroslav Fidler

Status: Approved Start date: 05/12/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 05/12/2015 01:11 PM - Miroslav Fidler

example: UpdateSaleForcedStopP2

#2 - 05/18/2015 11:43 AM - Miroslav Fidler

- Status changed from New to Approved
